.line_divider {
  background: #28527a;
  width: 100%;
  height: 3px;
  border-radius: 50%;
  margin: 5px;
}

/* original div */

#image-slider img {
  width: 50%;
  height: auto;
}

/* generated wrapper div */
#image-slider-1-wrap {
  margin-top: 95px;
  height: 70vh;
  width: 99vw;
  max-width: 2500px;
  position: relative;
  border: 4px solid white;
  /* box-shadow: 0px 0px 5px black; */
  overflow: hidden;
  /* generate first frame div */
  /* Generated third frame div (header text) */
}

#image-slider-1-wrap .frame-0 {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  z-index: 0;
  width: 100%;
  height: 100%;
}
#image-slider-1-wrap .frame-1 {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  z-index: 1;
  width: 100%;
  height: 100%;
}

#image-slider-1-wrap .frame-text {
  z-index: 3;
  position: absolute;
  bottom: 10px;
  width: 100%;
}
#image-slider-1-wrap .frame-text h1 {
  text-align: center;
  font-weight: bold;
  color: #eec;
  font-size: 3em;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
}
#image-slider-1-wrap .frame-text h1 small {
  color: rgba(255, 255, 255, 0.5);
  font-size: 0.8em;
  margin-left: 10px;
}

#image-slider-1-wrap button.btn-prev,
#image-slider-1-wrap button.btn-next,
#image-slider-1-wrap button.btn-close {
  z-index: 2;
  position: absolute;
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border: none;
  color: black;
  outline: 0;
}
#image-slider-1-wrap button.btn-prev {
  top: 230px;
  border: none;
  border-radius: 0px 5px 5px 0;
  color: black;
}
#image-slider-1-wrap button.btn-prev::after {
  font-family: FontAwesome;
  content: "";
}
#image-slider-1-wrap button.btn-next {
  top: 230px;
  right: 0;
  border-radius: 5px 0 0 5px;
}
#image-slider-1-wrap button.btn-next::after {
  font-family: FontAwesome;
  content: "";
}
#image-slider-1-wrap button.btn-close {
  right: 10px;
  top: 10px;
  width: 20px;
  height: 20px;
  padding-top: 0px;
  padding-left: 5px;
}
#image-slider-1-wrap button.btn-close::after {
  font-family: FontAwesome;
  content: "";
}
#image-slider-1-wrap:hover button.btn-prev,
#image-slider-1-wrap:hover button.btn-next,
#image-slider-1-wrap:hover button.btn-close {
  background: rgba(255, 255, 255, 0.85);
}

#image-slider-1-wrap .progress {
  z-index: 2;
  position: absolute;
  bottom: 5px;
  margin: 0;
  padding: 0;
  width: 95%;
  margin-left: 2.5%;
  height: 5px;
  background-color: rgba(255, 255, 255, 0.3);
  cursor: pointer;
}
#image-slider-1-wrap .progress .indicator {
  z-index: 3;
  background-color: white;
  height: 5px;
  transition: all 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

/**
 ** IMAGE SLIDER 2 **
 **/
/* original div */
#image-slider-2 {
  display: none;
}

/* generated wrapper div */
#image-slider-2-wrap {
  height: 300px;
  width: 400px;
  position: relative;
  border: 4px solid #888;
  box-shadow: 0px 0px 5px black;
  /* first frame */
  /* second frame */
}
#image-slider-2-wrap .frame-0 {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 0;
  width: 100%;
  height: 100%;
}
#image-slider-2-wrap .frame-1 {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  z-index: 1;
  width: 100%;
  height: 100%;
}

#image-slider-2-wrap button.btn-close {
  z-index: 2;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 25px;
  height: 25px;
  background: none;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 50% 50%;
  color: rgba(255, 255, 255, 0.85);
  padding: 0;
  box-shadow: 1 1 5 rgba(0, 0, 0, 0.5);
  text-shadow: 1 1 5 rgba(0, 0, 0, 0.5);
  padding-left: 1px;
  padding-top: 0;
  outline: 0;
}
#image-slider-2-wrap button.btn-close::after {
  font-family: FontAwesome;
  content: "";
}
#image-slider-2-wrap button.btn-close:hover {
  background: none;
  color: white;
}

#image-slider-2-wrap .progress {
  z-index: 2;
  position: absolute;
  right: 3px;
  bottom: 3px;
  margin: 0;
  padding: 0;
  height: 50%;
  width: 9px;
  background: rgba(0, 0, 0, 0.5);
}
#image-slider-2-wrap .progress .indicator {
  background: rgba(255, 255, 255, 0.75);
  width: 6px;
  margin-left: 2px;
  border: 0;
  border-radius: 10px 10px;
  transition: all 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

@media screen and (max-width: 780px) {
  #image-slider-1-wrap .frame-0 {
    height: 100%;
  }
  #image-slider-1-wrap .frame-1 {
    height: 100%;
  }

  #image-slider-1-wrap button.btn-prev {
    top: 130px;
  }

  #image-slider-1-wrap button.btn-next {
    top: 130px;
  }

  #image-slider-1-wrap {
    height: 65vh;
  }
}

@media screen and (max-width: 414px) {
  #image-slider-1-wrap {
    height: 35vh;
  }
}

@media (min-width: 520px) and (max-width: 1024px) {
  #image-slider-1-wrap {
    height: 35vh;
  }
}
